===============================================================================
傲游浏览器2 更新历史
===============================================================================
2.5.2
[核心]    
优化整体结构和性能
解决了些许2.5.1框架存在的问题

[界面]    
改善了在vista和windows7系统下的界面闪烁情况
解决右侧滚动条偏移出屏幕的问题

[浏览辅助]   
解决了必须开启文本过滤 RSS和页面嗅探才工作的问题 
修复下载收藏后，显示上次上传时间错误的问题
改善了GDI 对象使用的情况
页面缩放现在不需要在页面加载完成后才能生效了

2.5.1

[核心]
重新设计的浏览器架构，增加了防假死技术，浏览更快速更流畅。

[插件及外部工具]
进一步的提升了傲游插件系统的安全性，取消给插件在max.src提供SecurityId的方式，对现有插件基本不造成影响。对一些特殊的com插件，将采用putSecurityId方式提供SecurityId。详情见论坛插件版。

[界面]
现在可以在退出浏览器的提示窗口中选择清除所有浏览记录了
修复一个拖放Tab时导致GDI泄漏的问题
简易收集面板增加一个另存为按钮，可以将当前内容保存为txt格式，并且支持UTF-8、ANSI和Unicode格式
解决了收藏、订阅侧边栏抢焦点的问题
解决一个多显示器时浏览器最大化的问题
为清除浏览记录增加了一个等待的提示窗口
解决分屏浏览时，浮动按钮出现的位置错误的问题(79950)
可能解决了启动浏览器时边框不绘制的问题
可能解决了打开外部链接时，浏览器跑到窗口最下面的问题
现在鼠标悬停在侧边栏收藏上时，会在状态栏上显示当前链接的URL
修正一个RSS重复添加的错误提示问题
现在当关闭按钮只显示在活动标签上时，关闭按钮的动作在放开鼠标后才生效
解决了点击菜单阴影时，浏览器无响应的问题

[截图模块]
截图程序改进，修复多页面截图无效的问题

[浏览辅助]
解决一个IE8下页面缩放错误的问题
解决一个浏览器退出时卡死的问题
改善了页面中滚轮的效率
现在限制了页面缩放的范围在10%~1000%之间
修正了智能填表对百度登录失败的问题
修正了右键点击.url快捷方式用傲游打开失败的问题
尝试修复了一些可能导致浏览器抢焦点的问题
修正了一些内存泄漏的问题

2.1.5
-------------------------------------------------------------------------------
[浏览辅助] 		 
解决一些情况下智能填表数据丢失的问题
解决一些导致出现ntdll错误的问题
解决一个在退出浏览器时可能导致的IMM32.dll错误
修复一个有时点击外部链接启动浏览器会多打开一个空白页的问题
启动时不打开页面模式下，能够拖放打开外部文件
解决一个用快捷键粘贴并打开时导致进行搜索的问题
解决一个检查链接中一些超时链接报告正常的问题

[界面]
简易收集面板拖放到屏幕外（或者是屏幕分辨率发生改变）无法操作时，重启浏览器即可找回
将自动刷新频率当前值显示在"设置刷新频率"菜单项中
解决了删除收藏时，收藏标题显示过长的问题
解决了多次开关分屏模式后浏览器卡死的问题
启动不打开任何页面时，仍然会在标签栏显示新建按钮
一些界面易用性的调整
解决一个撤销列表计数的问题
统一Feed名称为RSS

[页面内查找]
解决一个页面内查找的性能问题(113123)
页面内查找取消了查找隐藏文字的功能，同时也提高了查找的性能

[截图模块]
修改截图程序默认保存格式为JPG

[广告过滤]
解决一个浮动广告过滤误删除的问题

[傲游下载]
解决一个批量下载较慢的问题

2.1.4
-------------------------------------------------------------------------------
[浏览辅助]                    
增强了对IE8 Beta2的兼容性
解决了一些视频播放网站假死的问题

[快捷键及鼠标手势]
解决后台打开的页面，快捷键无效的问题

[广告过滤]
解决一个文本过滤包，return filecontent内容转换的问题

[界面]
解决最大化时退出，没有记住常规状态大小的问题
调整书签的中文名称为收藏
更新网站图标完成后，增加了提示信息
解决分屏状态下启动，网页位置不正确的问题
去掉了下载代理服务器功能
细调了收藏管理器的更多菜单
设置"总是显示系统托盘图标"不再需要重启浏览器

[安装程序]
解决安装程序卸载时不删除Modules目录的问题

2.1.3
-------------------------------------------------------------------------------
[新增]    
2008特别版皮肤
2008特别版插件

[快捷键及鼠标手势]   
改进了鼠标手势在一些情况下的性能
修复在弹出窗口上使用鼠标手势(快捷键)时会作用到当前活动标签的问题

[浏览辅助]
一些页面的按键处理问题，如一些Flash页面等
解决一些情况下关闭阅读标签后，原页面链接无法打开的问题(85047)
一些非法网址访问后，标签内容透明的问题(87064)
解决侧边栏选择"只显示最爱收藏"后"打开全部链接"会打开最爱收藏以外的链接的问题(90892)

[页面内查找]
修复一个关闭标签会导致浏览器崩溃或者退出的问题

[界面]
解决一个站点图标不显示的问题(E73473)

[FEED]
解决一个无法标记为已读的问题

[傲游下载]
解决一个下载全部链接时会出现多个傲游进程的问题

[广告过滤]
解决一个对过滤结果显示Content Filter的问题

[安装程序]
安装程序最后一步增加了查看更新内容选项

2.1.2
-------------------------------------------------------------------------------
[浏览核心]               
解决几个浏览器相关的安全问题

[浏览辅助]                
修正不启用收藏服务时，不自动导入收藏的问题
修正发送到桌面等访问系统相关文件夹失败的问题
解决一些情况下退出浏览器缓慢的问题

[页面内查找]            
页面内查找框支持鼠标滚轮切换查找结果
页面中没有查找结果时，编辑框变红
修正点统计链接，有时会出现空结果的问题
修正查找栏 查找文本颜色 与皮肤不一致的问题
焦点在查找结果列表中时，支持上下键前后滚动查找结果

[其它]                 
增加了打印的页面设置菜单（需重置菜单栏）
解决一个打开DEP时，自动更新程序崩溃的问题

2.1.1
-------------------------------------------------------------------------------
[界面] 
页面内搜索工具条
地址栏图标更新延迟的问题(81712)
地址栏下拉时隐藏浏览器会导致出错的问题(79578)
Explorer崩溃后，系统栏图标不重新载入的问题(79947)
多显示器情况下，没有记住最大化所在显示器的问题
切换帐号时，有时候会被同步收藏对话框卡住的问题
一个分屏模式下关闭页面导致崩溃的问题
安全模式下对界面进行的调整不保存
增加关闭标签后激活上一个访问的标签模式
增加找回密码窗口
状态栏按钮拖到网页工具栏后无效的问题(78737)
网页工具栏上编码的"自动选择"功能无效的问题
在查看菜单中增加了编码子菜单(需重置"菜单栏")
尝试解决一个导致GDI泄漏的问题

[快捷键及鼠标手势] 
一个鼠标手势滚动页面的问题

[插件及外部工具] 
插件命令readFile读取的问题(81122)
外部工具的参数"当前网页标题" 无效的问题
删除某个插件后，会造成插件栏中的插件排列顺序丢失

[傲游下载] 
增加了不保存下载历史选项
增加了下载错误提示
部分网页下载附件后原页面关闭的问题(78679)

[浏览辅助]
一个RSS导致崩溃的问题
在新标签中打开 Feed 频道页面选项有时候无效的问题(80205)
新建帐号时如果有共享帐号，则导入共享帐号收藏

[其它] 
傲游插件、皮肤、语言、过滤包等相关文件不使用下载工具
自动更新模块

2.1.0.2082
-------------------------------------------------------------------------------
* 修正侧边栏重新打开不记得之前选择的问题
* 工具栏右键菜单、查看菜单 中增加网页工具栏、侧边栏（需重置菜单栏）
* 解决一些页面上滚、下滚一页无效的问题(76862)
* 将截图质量默认设为高
* 修正中文版本 关联的文件右键菜单显示为 傲游(Maxthon)
* 修正链接上点击右键，在菜单中选择添加收藏时，添加收藏对话框没有自动填写标题的问题(76641)

2.1.0
-------------------------------------------------------------------------------
[用户界面]
* 重新定义页面内工具栏的布局
* 解决了切换标签时的地址栏绘制延迟的问题
* 解决了外部工具、插件按钮的提示信息有时候不显示的问题
* 解决了一个地址栏图标的绘制问题
* 解决了锁定工具栏时，地址栏下拉按钮有时候点击无效的问题
* 过滤页面内容时，焦点不切换到 过滤页面内容工具条
* 解决了傲游下载按钮在状态栏外的其他位置仍然显示提示框的问题
* 解决了一个撤销列表导致GDI泄漏的问题
* 解决了傲游智能加速列表编辑无效的问题
* 修正收藏夹中如果有局域网页面的收藏时，可能导致界面响应慢的问题
* 网页工具栏重置造成的一些文字显示问题
* 解决了有些标签无法关闭的问题
* 解决了一个https的站点图标不显示的问题
* 主程序支持 Vista 大图标
* 全屏模式下的系统菜单增加了"退出全屏"菜单项

[浏览核心]
* 上次打开列表的保存逻辑改为追加方式(69799)
* 解决了一些ajax页面执行无效的问题(69655)
* 解决了一个flash导致页面空白的问题
* 提高了同时打开多个标签的性能
* 解决了一个退出浏览器时显示内存不可读的问题

[浏览辅助]
* 解决了取消收藏服务后上传用户数据崩溃崩溃的问题(73464)
* 解决了检查本地不存在的页面的链接时崩溃的问题(72599)
* 解决了在不正确关闭程序时，弹窗消息重复弹出的问题
* 解决了因智能填表保存对话框导致新开页面被拦截的问题
* 状态栏日期、时间格式按照用户的系统设定显示
* 嗅探通知选项修改为 在地址栏显示嗅探通知图标

[傲游下载]
* 增加了unicode支持
* 增加了一个不重复激活下载标签的选项
* 任务列表排序逻辑重新定义
* 修正了文件名导致下载任务列表显示不正确的问题
* 修正了保存目录列表保存不全的问题

[快捷键及鼠标手势]
* 解决了上滚一页、下滚一页、滚动到页首、滚动到页尾有时候无效的问题
* 解决了右ALT键有时候无法使用的问题
* 修正一个鼠标手势保存表单无效的问题

[插件相关]
* 修正了HTMLbutton插件在网页工具栏上时，自定义不能拖放的问题

[页面嗅探]
* 修复了当页面存在一个已添加的RSS时，不显示其他未添加的RSS的问题

[广告过滤]
* 支持了XSL文件类型的文本过滤
* 解决了一些文本过滤结果不出现在过滤列表中的问题
* 解决了一个页面内容过滤状态下，取消过滤会添加到白名单的问题

2.0.9
-------------------------------------------------------------------------------
[浏览核心]
+ 超级拖放支持拖放打开选中内容中的全部链接
* 解决flash中输入框不能使用回退键的问题
* 解决点击地址框、搜索框除下拉箭头外的其它部分，仍然出现下拉列表的问题(63454)
* 解决页面缩放不被继承、默认缩放比率失效的问题(63303)
* 解决一个网站加速乱码的问题
* 解决一些情况下地址栏URL不更新的问题(67360)
* 解决一些情况下假死的问题
* 显示增强的右键菜单选项有效
* 弹出标签的标题，不会随网页改变而改变(64744)
* 拖放无连接的图片到收集按钮和下载的问题(65296)
* 修正弹出标签的一些问题

[浏览辅助]
+ 新的增强的页面内查找模块
+ 收集面板按钮支持拖放（需要重置状态栏）
* 在不打开新页面时，保留上次打开列表
* Ctrl + 点击 和 浮动按钮快速保存文件，同名文件个数限制改为999个(64464)
* 解决一个RSS无法显示的问题（64014）
* 安全监控、在线收藏服务、傲游站点加速 即时生效，不需要重启
* 翻译收藏的ROOT为收藏夹、订阅的ROOT为我的订阅
* 解决一些快捷键无效的问题
* 未登录时使用收集服务崩溃的问题(65252)
* 修正关闭鼠标手势选项不实时生效的问题(59673)
* 右键添加到收藏，在无链接的图片上时，将添加该图片的url到收藏
* 解决插件和系统快捷键同时生效的问题
* 安装插件后没有立即启用的问题

[傲游下载]
+ 支持多链接拖放
+ 下载按钮支持拖放，并增加一个在状态栏（可显示下载状态信息）（需要重置状态栏）
+ 页面右键菜单增加下载页面内全部链接
+ 增加"删除到回收站"的设置
* 增强对某些下载的支持
* 修正下载对话框文字在非中文操作系统上显示为乱码的问题(64973)
* 修正一些情况下傲游下载页面无法初始化的问题
* 下载某些中文文件失败的问题
* 下载全部链接的列表中加入图片地址

[广告拦截]
+ 弹出窗口黑名单
+ 拦截可疑的自动弹出窗口选项
+ 标签栏右键可以发送到弹出窗口过滤
+ 图片右键菜单增加 "添加到广告猎手"

[其他]
+ 标签右键菜单增加 "设置为默认主页"
* 修正焦点在地址栏时，Ctrl + O 显示打开对话框的焦点问题(54623)
* 高级代理规则部分做了调整，如果有问题，请删除帐号目录下的ProxyConfig.xml文件
* 高级代理修改后不立即生效的问题
* 一些页面绘制的问题
* 解决一个IE7环境下socks代理导致崩溃的问题
* 登录对话框的一个逻辑问题(65081)
* Socks5的dns远程解析问题

2.0.8
-------------------------------------------------------------------------------

[新增功能]
+ 增加了傲游下载功能
+ 增加了对IE插件的支持

[问题修正]
* 修复下载文件类型监视错误的问题
* 嗅探器右键增加下载功能
* 解决一个使用页面锁定导致页面错误的问题
* 解决标签过多时会误点关闭按钮的问题
* 有些网址向上一级无效的问题
* Ctrl + 滚轮缩放有时候无效的问题
* 解决一个切换分屏时导致崩溃的问题
* 一个站点图标显示后又消失的问题
* 可从崩溃对话框直接进入安全模式
* 解决了页面截图有些页面截图不完整的问题
* 使用下载工具时，会自动关闭打开的空白页面
* 一些情况下不再检查更新的问题
* 解决了一个拖放URL到标签栏崩溃的问题
* 解决了一些包括特殊文字的URL不能打开的问题
* 修正关闭左右标签有时候无效的问题
* 修正几个内存泄漏问题
* 登录对话框清除账户有时无效的问题
* 几个快捷键命令无效的问题
* 网址别名在搜索栏生效的问题
* 几个保存对话框的文件类型默认为空的问题
* 一些网站链接用中键无法打开的问题
* 一个站点图标显示后又消失的问题
* 修正一个不能关闭自定义站点图标的问题
* 无法通过快捷键撤销打开傲游下载的问题
* 解决 flash 中输入框不能使用回退键的问题

2.0.7 build 1245
-------------------------------------------------------------------------------
[新增功能]
+ 增加 关闭空白/错误页面 命令

[问题修正]
* 提高快捷键反应速度
* 解决显示窗口边框时的内部显示问题
* 解决切换标签闪烁的问题
* 解决某些情况下窗口位置不能保存的问题
* 解决有些站点图标不显示在标签上的问题
* 解决一个导致程序错误的问题
* 解决鼠标手势绘制的一些问题（58461）
* 解决在没有页面的时候点击刷新崩溃的问题(58277)
* 没有设置页面的插件不显示 "选项" 链接
* 修正一个拖放链接导致崩溃的问题
* 修正UserAgent有时不生效的问题
* 修正在弹出窗口中使用滚轮时主页面也滚动的问题

2.0.7
-------------------------------------------------------------------------------
[新增功能]
+ 增加启动时不打开任何页面的选项
+ 通过邮件发送（当前页面、当前链接）（需重置菜单栏）
+ 恢复自动隐藏功能（需重置菜单栏）
+ 恢复IE为默认浏览器的选项
+ 增加站点加速功能（测试版）

[问题修正]
* 增强了页面浏览的性能
* 拼写检查更新，支持多语言词典
* 增加多线程下的输入法支持开关选项
* 解决在多显示器或者单显示器分辨率切换的情况下，主窗口显示不出来的问题
* 外部工具子菜单中增加 添加外部工具 菜单项（需重置主菜单）
* 解决某些情况下导致撤销的页面，前进后退历史丢失的问题(56661)
* 修复傲游爱心站点添加收藏时，收藏显示缓慢的问题(56097)
* 修正过滤列表/嗅探器窗口最小化时无法简单还原的问题(56762)
* 修改收藏导出到IE默认为覆盖
* 解决站点图标不更新的问题
* 提高保存智能填表表单的效率

2.0.6
-------------------------------------------------------------------------------
[新增功能]
+ 支持离线登录
+ 添加拼写检查功能
+ 浮动按钮功能重新修改完成

[问题修正]
* 恢复了阅读标签
* 增强了多线程状态下输入法的兼容性
* 检查更新经常失败的问题
* 一些安全监控导致错误的问题
* 改进了在线收藏的连接成功率
* 智能填表中保存表单的url的问题
* 智能填表中可以编辑已保存表单的 url
* 一些站点图标导致的页面透明问题
* vista下安装程序出现的问题修正
* 解决空闲内存大于2g显示错误的问题
* 最小化到任务栏时，外部链接无法激活浏览器的问题
* 修正地址栏下拉列表的快捷键问题
* 修改了收集面板上传下载错误时的提示信息
* 改进一些站点图标不显示或者显示错误的问题
* 标签的切换速度有所改进
* 截图程序改进
* 修正了智能填表对部分性别字段的错误
* 修改了下载管理器的选择列表
* 下载管理器中增加了对Flashget 2 和 Mini 迅雷 2的支持
* 收藏文件夹改名时的大小写问题
* 并未修改收藏的情况下，在关闭时偶尔出现收藏同步对话框的问题
* 细化了在线收藏不能使用的提示信息
* 设置固定标签名时任务栏上不会实时更新的问题(43387)
* tab支持TCM_HITTEST消息
* tab支持TCM_GETITEMCOUNT消息
* 部分站点的图标不显示的问题
* 一些皮肤按钮文本设定颜色无效的问题
* 搜索和地址栏退出清除无效的问题
* 检查更新对话框崩溃的问题(47085)
* 标签链接发送到桌面，增加了覆盖提示(47435)
* 特定情况下，在锁定工具栏时，收藏栏仍可被拖动的问题(29570)

2.0.5
-------------------------------------------------------------------------------
[新增功能]
+ 恢复分屏功能
+ 按钮插件可以指定缺省的位置，可以是主工具栏、菜单栏和状态栏
(DefaultLocation=MenuBar/ToolBar/StatusBar)
+ 插件图标支持png,jpg,bmp等格式的文件
+ 对标签栏标签的拖放方式进行了改进

[问题修正]
* 多显示器时的一些错误或无效问题修正
* 一些五笔输入法回退键无效的问题
* 修正一个可能的浏览器漏洞
* 简易收集面板删除tab增加了提示
* 地址栏自动完成时，按上键无法回到最后一项的问题
* 编辑过滤包属性中，版本号修改无效的问题
* 修复一个可能导致多个插件按钮出现的问题
* 侧边栏的标签改为只显示图标的方式
* 皮肤部分图标更新
* 鼠标手势的最大长度改为3
* tab栏站点图标显示过慢的问题
* 地址栏有焦点时，使用网址一键通等方式打开新页面，地址栏显示不正确的问题(50642)
* 解决某些情况下，被过滤项目不显示在过滤列表中的问题
* 解决通过TM外部调用时，地址栏显示的URL中会有乱码的问题
* 修复 选中退出到托盘的情况下关机，傲游不退出的问题
* 启用"地址栏快捷搜索"无效的bug
* 修正一个删除侧边栏插件导致崩溃的问题
* 某种情况下，收藏栏的“更多”按钮点不出来的问题(50772)
* 修正一些菜单快捷键冲突的问题(25312)
* 解决标签栏新建标签造成绘制错误的问题
* 收藏管理器支持最爱收藏的操作
* 修正设置中心仍然显示被删除的皮肤的问题 
* 最爱收藏的标题中含有&的显示问题
* 撤销列表中点击右键再点击左键崩溃的问题
* 解决自定义模式下点击标题栏闪烁的问题
* 修复一些导致崩溃的问题
* 网站图标按照页面内指定的地址显示(46541) 
* 修正在不显示搜索栏时，页面右键菜单搜索无效的问题(48160)
* 区域截图时切换到其它程序崩溃的问题(47348)

2.0.4
-------------------------------------------------------------------------------
[新增功能]
+增加了用户数据的上传下载功能
  目前此功能提供了用户设置, 代理设置, 智能填表数据和网页内容过滤数据的上传和下载. 
  更多的自定义设置的上传下载在随后的版本将会逐渐增加. 
  为了保护您的隐私, 上传数据之前甚至可以设置密码将该上传数据进行加密. 
  (覆盖安装的情况下, 请重置菜单栏才能看到这个功能.)
+增加最爱收藏的功能
  受很多1.x版本用户欢迎的这个功能，从傲游2.0.4开始也正式加入
+侧边栏恢复显示快捷组的功能
+选定文字后的右键菜单中增加"多重搜索" "高亮关键字" 两个功能
+增加了撤销关闭时是否激活新标签的选项
+下载工具中增加了对getright的支持

[问题修正]
* 优化了安全监控的兼容性和性能问题
* 一些情况下全新安装时无法下载收藏的问题
* 修正一些情况下代理会越用越慢的问题
* 新版安装完成后，仍然会显示上次访问列表
* 自动登录，且设置起始页为傲游需要登录的相关页面时，该页面显示未登录的问题
* 同一个目录下如果添加同名的收藏，将会提示是否覆盖
* 断网时，自动登录的帐号会显示错误
* 外部工具的参数在某些情况下得不到解析的问题
* 弹出窗口警告中的URL地址提示错误(20122)
* 自动更新时将会安装到当前浏览器所在的目录
* 部分解决"打开上次浏览页面"的页面顺序错误问题
* 解决浏览器在关机时无法自动退出的问题
* 页面内容过滤模式下，已经选择了过滤项目后点取消，红框不消失的问题
* 解决了检查链接时一些情况下永远检查不完的问题
* 页面内容过滤模式下，过滤菜单中出现的相对地址将转换成绝对地址
* 关闭弹出最后一个tab导致浏览器崩溃的问题
* 修复删除了使用中的代理后仍然继续使用该代理的问题(19516)
* 上次访问页面 和 撤销列表的数量错误问题
* 修正截图程序保存JPG格式的问题(43670)
* 侧边栏增加了显示延迟时间
* 修正一个编辑按钮图标时程序崩溃的问题

2.0.3 Final
-------------------------------------------------------------------------------
[功能]
+ 加入在线恢复收藏的链接
+ 切换用户时加入了退出提示
+ 快捷组根据是否有快捷组数据显示和隐藏

[问题修正]
*  ESC 键停止载入网页
*  解决了2.0.3RC 最后一个页面无法关闭的问题
*  提升了站点白名单的优先级在全局黑名单之前
*  当语言种类多的时候语言菜单载入慢的问题
*  设置中心的表格表现做了修改
*  设置热键时, 提示的热键会显示重复的问题
*  Feed 自动发现识别错误
*  过滤页面内容状态下无法解除过滤的问题
*  上级网址显示错误的问题
*  默认的外部工具显示问题, 增加了注册表编辑器
*  部分对话框的表现做了修改

2.0.3 RC
-------------------------------------------------------------------------------
[功能]
+ 新的安全监控
+ 新的截图程序
+ 清除隐私/退出删除记录中增加了 Feed 历史和搜索历史
+ 收藏支持键盘打开
+ 通过点击打开过所有页面后自动关闭恢复列表页面 (需要选中自动关闭选项) 
+ 搜索历史可以删除
+ 未修改地址的情况下，在地址栏回车不打开新页面
+ 页面内容过滤增加了站点范围的选择
+ 进入内容过滤模式后，将防止误点击链接
+ 退出时自动上传未上传的收藏
+ 收藏栏右键菜单和收藏侧边栏右键菜单调整

[问题修正]
* 修正崩溃后恢复列表丢失的相关问题
* btchina 等站点通过拖放方式打开无法下载的问题
* 几个有可能导致崩溃的问题
* 对联广告的过滤留白问题
* 设置默认浏览器的问题 (特别是 Windows Vista)
* 启用多线程时的 Flashget 引用页问题
* 通过其它程序的调用打开时不载入起始页
* 改进了 Favicon 的下载处理方式
* WMA 格式无法嗅探的问题
* 嗅探格式填写错误导致的嗅探问题
* 页面内容过滤站点范围修正
* 更新对话框"一周不提示"无效的问题
* 删除空的站点黑名单错误 (40503)
* 侧边栏收藏夹的“检查链接”会使所有链接消失 (39870)
* 通过某些错误的地址调用 Maxthon 会导致不能完全初始化 (39988)
* 取消截图选项后当前和所有页面截图功能失效 (13735)
* 登陆对话框清理帐户信息功能的缺陷 (13837)
* 单行收藏夹的添加或删除按钮里面无法选择按钮, 并且最热条目按钮的名字为 aa (13940)
* 广告猎手编辑过滤列表时按 Esc 键对话框变灰 (14049)
* 地址栏在当前页面跳转的时候会刷新 (16748)
* 检查更新的关闭按钮工作不正常 (28422)
* 调整检查更新窗口的大小会出现诡异的线条 (30438)
* 最大打开标签数少一 (18111)
* 收藏网站图标一些情况下显示异常 (16858)
* 选择搜索引擎时的显示问题 (28408)
* 在选中某代理的情况下将其删除, 代理状态显示不正确 (19516)
* 设置中心编辑黑白名单只保存当前显示的列表
* 重复“当前页面截图”时, 保存的文件名称错误 (26873)
* 安全中的清除功能不能清除 Feed 历史 (26286)
* 链接栏全键盘操作的问题 (6401)
* 覆盖收藏夹的问题 (39023)
* 启用激活新标签中打开时, 超级拖放会导致收藏栏条目在后台打开功能失败 (13946)
* 在锁定工具栏模式不能调整复合框的大小
* 无法使用 Ctrl+方向键 切换标签
* 崩溃时没有保存当前浏览列表

2.0.2.2961 [2007-07-23] 
-------------------------------------------------------------------------------
+ 防止假死
+ 可信任站点检查
* 修正多个可能造成假死和崩溃的问题
* 解决在链接上按右键，选择添加收藏，但添加的不是那个链接地址的问题。
* 优化了部分代码，提升了运行效率。
* 修改关于对话框的样式。
* 关于对话框加入了插件和过滤包的信息。
* 解决设置中心里部分选项不能立即生效的问题。
* 单击托盘图标可以最小化/恢复浏览器窗口。
* 暂时屏蔽了分屏浏览命令。
* 解决了将外部工具拖放到主工具栏，并设置显示文本标签在下方，导致崩溃的问题。
* 改进了卸载程序。
* 更好的支持 Socks4/5 代理。
* 解决了一些快速操作标签栏可能导致崩溃的问题。
* 地址栏和搜索栏都改成可以用鼠标拖拉后部调整大小。
* 解决了一个多线程下关闭页面时候会造成崩溃的问题。 

2.0.2.2324 RC 4 [2007-07-09] 
-------------------------------------------------------------------------------
* 解决大部分浏览器假死问题
* 加强收藏系统的稳定性
* 增强自动填表系统
* 解决其它软件调用傲游的问题
* 修复浏览器右键无法选择‘设置为桌面背景’问题
* 修复无法单独删除搜索历史记录问题
* 修复清除搜索栏问题
* 修复禁用脚本命令出错
* 修复Ctrl+左键保存问题
* 修复关于设置没有应用的问题
* 修复设置固定标签名无效的问题
* 修复RC1的安全补丁不起作用/无法取消
* 修复弹出两次相同的确认对话框的问题
* 按两下F1，会出现找不到HLP提示窗口的问题
* 修复调整侧边栏“我的订阅”下栏的高度，重启后不能保持的问题
* 修复在地址栏选取内容后，鼠标到地址栏以外放开，内容自动不选
* 修复RC3的地址栏无法在原有的地址通过鼠标右键粘贴插入或替换文字的问题 

2.0.2.1360 RC 3 [2007-06-18] 
-------------------------------------------------------------------------------
+ 收集服务
+ 收藏恢复功能
+ 浮动广告过滤
* 解决大部分输入法在多线程模式下的问题
+ CPU 节能模式
+ Feed 链接有效性检查
+ 增加 Feed 阅读侧边栏启动时是否自动更新的选项
+ 添加了搜索栏下拉历史
+ 在浏览器点击输入框时候的右键菜单添加"智能填表"和"保存当前表单"
+ 在标签右键菜单添加"按站点排序"
+ 按住 Ctrl 时对当前页面不启用过滤
+ 按下 F4、F6 键, 焦点移动到地址栏
+ 主菜单加入广告猎手(工具>广告猎手)
* 高亮按钮可以记住高亮的状态
* 右键点击广告猎手按钮可以直接全部启用, 全部禁用
* 解决检查链接时造成崩溃的问题
* 解决全新安装时候代理服务器设置不正确的问题
* 记住删除收藏时是否放入回收站的选择
* 解决 Feed 数量过多时, 侧边栏同时更新全部内容的效率问题
- 暂时屏蔽了 Windows Vista 下的标题栏透明效果
* 解决一些外部程序调用的问题 

2.0.2.615 RC 2 [2007-05-16] 
-------------------------------------------------------------------------------
+ 文件嗅探器, 缺省会嗅探 flv 文件, 支持绝大部分视频网站
+ 优化了多线程情况下打开多个页面的 CPU 占用(必须启用在独立线程中打开标签)
+ 搜索栏加入了多重搜索和高亮按钮
+ 搜索框新动作: Ctrl+Enter 页面内搜索, Ctrl+Shift+Enter 高亮, Shift+Enter 多引擎搜索
+ 大幅度修改标签栏: 可以任意增加减少各种按钮，再次提升自定义能力
- 因为标签栏改动较大, 暂时去掉了分屏浏览和标签管理器
+ 加入了使用自定义的 Useragent 设定 (高级选项里, 需要重启浏览器生效)
+ 收集面板标签支持鼠标拖拉排序
+ 部分按钮支持鼠标右键动作(刷新, 关闭等)
+ 拖放地址和文字到地址栏和搜索栏可以正常工作了
+ 收藏夹右键菜单加入"复制网址"
+ 浮动按钮增加"在新标签中打开"功能
+ 直接拖拉搜索栏就可以改变搜索框的宽度
+ 右键点击网页工具栏按钮显示标签列表
+ 侧边栏内容默认不能拖出独立栏目, 按着 Ctrl 键可以把单独项目拉出来
+ 全屏状态下, 标签栏上加入退出全屏的按钮
+ 设置中心加入强制在新窗口中打开链接选项
+ 侧边栏添加隐藏左侧按钮模式(侧边栏标题下拉菜单内)
+ 标签右键自动刷新菜单添加 全部启用/全部禁用 命令
+ 外部工具栏增加了几个常用工具
+ 设置中心加入收藏菜单最大宽度设置
* 标签栏在下方的时候自动翻转绘制
* 标签栏上的新建按钮改进: 左键新建空白页, 右键从剪贴板新建
* 修正标签栏按钮更新不及时的以及某些皮肤错位的问题
* 侧边栏移动到标签栏下面
* 撤销列表在状态栏显示网址
* 解决了有时候页面内工具栏位置不对的问题
* 代理设置加入了不使用代理的地址设定
* 针对打开和关闭多个页面的操作做了一些优化
* 收藏栏根目录的设定也保存到在线服务器
* 修正浏览器最大化边框左边有1像素残留
* 文件菜单打印上面的分割线向上移动了1像素
* 修复了一个广告猎手相关的问题
* 修复和自动打开上次关闭时访问的页面有关的问题
* 修复过滤包过多时浏览器崩溃的问题
* 修复了右键菜单有时无法弹出的问题
* 修正搜索关键字会出现空格的问题
* 修正状态栏按钮工具提示不显示的问题 

2.0.1.9008 RC 1 [2007-04-20] 
-------------------------------------------------------------------------------
* 解决了一个弹出无限窗口的问题
* 解决了 Windows Vista 下 RSS 不显示的问题
+ 优化了程序界面的执行效率
+ 增加 Float Button 浮动按钮
+ 增加 Feed 内容 Web 页面查看模式
+ 把截图功能添加到网页工具栏
+ 把清理历史记录功能添加到网页工具栏
+ 可以将工具栏文字放置到图标下边(在自定义对话框里面修改)
+ 在标签上添加了"发送到>快捷组"
+ 在历史中加入了删除单个 Feed 历史条目的功能
+ 设置中心添加选项: 广告猎手>不显示广告被过滤提示消息窗
+ 设置中心添加选项: 下载> 默认下载位置
+ 收藏菜单工具栏提示增加完整标题显示
+ 鼠标悬停在收藏和 Feed 侧边栏上, 可以自动激活并使用滚轮查看
+ 清除浏览记录中加入清理单条地址栏记录的功能
+ 加入在状态栏显示撤销列表条目的 URL
* 收藏侧边栏不显示回收站
* Feed 侧边栏的刷新按钮变更为全体刷新
* 重新对 Feed 悬停阅读部分进行了排版
* 全新安装缺省使用 IE 代理设置
* 导出收藏为 HTML 格式时不导出回收站
* 添加外部工具时, 选择外部参数自动加引号
* 解决打开 Qzone 不显示图片问题
* 解决外部工具参数传递的问题
* 修正了 RDF 格式 Feed 的支持
* 增强某些不规范 RSS 2.0 格式 Feed 的支持
* 修正了过滤包中 $max_handle 无效的问题
* 修正弹出窗口白名单不能保存问题
* 修正自定义对话框中有两个屏幕截图按钮问题
* 解决导入 OPML 文件崩溃的问题
* 解决了状态栏信息条选择显示公网 IP 地址无效的问题
* 将 URL Filter 结果也加入过滤日志列表
* 为提高效率, 去除了 HTTP Header 的支持
* 解决鼠标悬停 RSS 阅读时鼠标滚轮无效的问题
* 工具栏支持文本标签显示在下方(在自定义对话框选择)
* 增强了过滤包的性能和增加了几个过滤包函数($MAXPATH $MAXFILECONTENT)
* 修复了使用 IE 代理导致程序崩溃的问题
* 修复了部分广告过滤无效的问题
* 修复了点击鼠标中键导致程序崩溃的问题
* 修复了无法取消删除过滤包的问题
* 修复了添加收藏时强制覆盖的问题
* 修复了某些过滤包导致程序崩溃的问题
* 修复了一个 RSS 链接不能显示的问题
* 修复了几个造成收藏无法更新的问题
* 修复了访问 localhost 时程序崩溃的问题
* 修复了和 ie7pro 设置的代理冲突的问题
* 修复了“清除全部记录”的一个问题
* 修复了标签管理器列表随机变化的问题
* 修复了缩放大小，滚动条显示不正常的问题
* 修复了打开 localhost 的 Web 应用程序页面报错的问题
* 修复了自定义搜索引擎超过 10 项排序会错乱的问题
* 修复了添加外部工具时造成浏览器自动退出的问题
* 修复了一个操作标签管理器时造成浏览器崩溃的问题
* 修复了没有快捷组时不能保存所有标签为快捷组的问题
* 修复了某些在线直播和聊天室不能显示滚动文字的问题
* 修复了访问工商银行关闭页面的提示框无法关闭的问题
* 修复了一个造成浏览器变成非当前窗口的问题
* 修复了关闭最后一个标签时如果弹出提示/确认窗口会令程序失响应的问题 

2.0.1.8313 Beta 5 [2007-03-26] 
-------------------------------------------------------------------------------
+ 收集面板支持鼠标拖拉操作
+ 浮动命令按钮
+ 卸载程序加了收集用户意见选项
+ 支持html类型的工具栏插件
+ Ctrl+左键鼠标单击保存媒体文件（图像，Flash), Flv还未加入
+ 多行收藏栏 [Favorites] MultiFavBar=1
+ 插件plugin.ini里边加入uid=设定，设置插件的唯一id
+ RSS支持了更多格式 
* 解决过滤造成出现文件下载对话框问题
* 解决收集面板右键问题
* 解决收集面板按ESC键造成的错误
* 修正新春版不能关闭广告猎手内容过滤问题
* 修正设置中心快捷键设置问题
* 修正标签栏右键菜单错误
* 修正点击 showModelessDialog 中的链接会多打开一个标签的问题
* 修正自动填表导致页面不断刷新的问题
* 修正指定了下载工具后无法下载论坛附件的问题
* 修正Script Error报告结果不刷新 ， 退出时清除 UI 状态 
* 修正使用右键弹出后台标签窗口，会造成弹出窗口无法操作 
* 修正windows任务栏放在左或右边时，MT2不显示边框不能最大化的问题。
* 修正被其他程序调用不显示UI；再次打开mt出错，或者造成多开。（WLM和windows update还有问题，QQ等已解决） 
* 修正beta4界面&字符显示的问题
* 修正feeds订阅验证失败后的问题
* 修正离线登陆丢失自动登陆信息的问题
* 修正后退出现无法显示xml页的问题 
* 修正vista最大化不显示窗口边框会出现边框闪烁的问题。
* 修正状态栏提示网页中的JS错误不刷新问题。
* 修正将外部工具加到新建工具栏重启后不显示图标的问题。
* 修正拖动两个以上本地收藏URL到标签栏使傲游2崩溃。
* 修正强制后台打开衔接标签10个以上会在前台打开。
* 修正关闭侧边栏后窗口最大化时左侧边缘显示不全的问题。
* 修正设置中心和自定义工具栏实际显示状态不同步的问题。
* 修正最小化时会造成桌面图标刷新问题。 
* 修正自动完成内容无法双击列表项目上屏的问题已修复。 
* 修正强制在新标签打开按钮选定情况下链接不能在新窗口打开的问题。
* 修正页面加载完毕后会抢其他程序焦点问题以及使用下载工具下载时抢下载工具焦点问题。
* 修正浏览pdf文件时引起的浏览器无响应问题。
* 修正双击安装 m2l 文件时没有获取焦点。
* 修正通过ctrl + O 打开地址或者搜索的时候总是在后台打开新标签。
* 修正锁定浏览器，然后按多次老板键，会出现多个要求输入密码的对话框。
* 修正经常访问的书签计数无效， 重启有效。
* 修正删除所以日期的历史会有错误提示。
* 修正下载工具不能关联wmv的问题
* 修正启用下载工具后下载论坛附件错误问题。
* 修正hot item经常浏览列表没法显示问题。 
* 修正网页背景图片无法另存的问题。

2.0.1.7022 Beta 4 新春版[2007-02-13] 
-------------------------------------------------------------------------------
+ 下载工具支持监视文件类型
* 完善了经典界面风格
* 进一步对界面进行了美化
* 修复开启高级代理规则后一些要证书验证的网站不能访问的问题
* 修复Vista下关于设置默认浏览器的问题
* 修复 Beta4 收藏丢失且无法保存的问题
* 加入了新春皮肤
* 皮肤的细节调整
* 关闭对话框的重新设计 

2.0.1.6526 Beta 4 [2007-02-05] 
-------------------------------------------------------------------------------
+ 支持多列菜单(傲游设置中心>高级>菜单过长时使用多列显示模式)
+ 加入历史功能(独立于 IE 历史, 记录天数在傲游设置中心>高级中设置)
+ 配置向导(待完善)
+ 工具栏按钮皮肤支持背景图
+ 设置固定标签名生效
+ 恢复高级代理规则, 支持 Socks4, Socks5 类型代理
+ 加入新的插件命令
+ 状态栏信息显示下载流量和本机 IP 地址(悬停显示)
+ 添加启动时打开指定收藏夹目录内的链接
+ 浏览器界面元素可以分别设置不同的字体(右键菜单>自定义>字体)
* 修复了过滤部分的几个错误, 增强了稳定性
* 修复了自动填表的几个错误
* 修复皮肤设定无法保存的错误
* 修复标签右键菜单中"弹出标签"命令的错误
* 修复页面缩放的默认设置无效的错误
* 修复分屏浏览与标签管理器合用造成页面闪烁的问题
* 修复收集面板不能记录上次调整成的窗口大小的问题
* 修复自定义网页工具栏后，被本地网页文件调用打开，会造成傲游崩溃的问题
* 修复通过其它程序的调用打开时不载入起始页无效的问题
* 修复网页截图保存时候遇到同名图片不能自动编号的问题
* 修复 RSS 订阅内容显示乱码的问题
* 修复地址栏/搜索栏等拖拽到侧边,无法显示文字框的问题(禁止拖拽到其他按钮上)
* 修复地址栏输入 Flash 文件地址不能正常浏览的问题
* 修复激活侧边栏导致重绘显示会闪烁的问题
* 修复设置中心>搜索引擎中"使用服务器提供的搜索引擎列表"取消后不能恢复的问题
* 修复浏览 FTP 时，不能用鼠标点击文件夹的问题
* 修复特殊情况下，无法获得缓存的附加码的问题
* 修复"打开上次关闭时访问的页面"会打开上次已经关闭的标签的问题
* 修复图片和超链接上不能使用右键"察看选中区域源代码"的问题
* 修复某些在线聊天对话框引起傲游自动关闭的问题
* 修复收藏夹回收站中的项目还可以删除到回收站的问题
* 修复第一次在地址栏搜索时，会出现"是否在新标签打开"的提示，点击"否"会丢失搜索关键字的问题
* 修复 Windows Vista 下关闭傲游会导致出错的一个问题
* 修复中文 Windows Vista 下右键菜单为英文的错误 

2.0.1.5462 Beta 3 [2007-01-12] 
-------------------------------------------------------------------------------
+ 全局缩放设定生效（兼容 IE7 方式和 IE6 方式）
+ 自定义状态下点击按钮的右键菜单加了"右对齐"命令（有些按钮造成布局不好看的可以加上或者取消它的右对齐状态)
+ 使用右下角弹出窗口的方式显示当前页面被过滤内容，点击该弹出窗口后显示查看被过滤的对话框。可以不勾选 广告猎手设置-<显示内容过滤的提示窗口 来取消这个功能。 
+ 恢复了文本过滤和过滤包支持 (在傲游设置中心－广告猎手－启用“启用文本过滤和过滤包”)
+ 浏览器右键菜单加入了 "拷贝图片地址" 的命令
+ 浏览器右键菜单加入了查看选中区域源文件的命令
+ 打开上次访问页面改成了基于网页的模式
* 修正了字体大小不同步的
* 修正了鼠标右键粘帖无效的问题
* 修正了傲游影音出错的问题
* 修正了广告过滤导致脚本提示错误的问题
* 修正了语言切换不完全的问题
* 修正了WEB工具栏自定义结果在打开多个TAB时无法保存的问题
* 修正了鼠标手势上滚、下滚失效的问题
* 修正了一些站点看视频会崩溃的问题
* 修正了超级拖拽在一些论坛上使用失效的问题
* 修正了状态栏自定义存在错位的问题
* 修正了鼠标手势轨迹的问题
* 修正了使用快捷组引起浏览器崩溃的问题
* 修正了删除过滤规则时浏览器会退出的问题
* 修正了收藏夹不能显示"&"符号的问题
* 修正了UBB转贴工具不工作的问题
* 修正了打开上次关闭页面功能上的一些问题
* 修正了一些与过滤相关的问题
* 修正了迅雷首页flash刷新后不显示的问题
* 修正了一些引起崩溃的问题
* 修正不能用鼠标手势关闭浏览器的问题
* 修正了网址一键通无效的问题
* 修正了网址别名无效的问题
* 修正了标签关闭图标不能在内嵌样式显示的问题
* 修正了鼠标手势可以画出浏览器区域的问题
* 修正了切换tab, 网页工具栏闪烁的问题
* 修正了浏览器右键菜单被屏蔽项目也可以选择的问题 

2.0.1.4577 Beta 2 [2006-12-23] 
-------------------------------------------------------------------------------
+ 加强了广告猎手
- 暂时屏蔽了高级代理和过滤包，Beta3 版加回
+ 自动高亮搜索关键字选项生效
+ 一键通可以打开多个URL
+ 收藏菜单，工具栏支持拖放排序
+ 可以拖放更多命令到网页工具栏
* 解决多个显示器最大化的问题
+ 添加的内建皮肤
+ 支持多个通用表单
* 解决了鼠标轨迹有时失效的问题
+ 可以通过拖拉搜索栏左边框来改变搜索栏大小
* 提高了界面绘制的效率
+ 降低了内存占用
+ 提高了浏览速度

2.0.1.1276 Beta 1 [2006-11-07] 
-------------------------------------------------------------------------------
* 修正了删除插件会禁用所有插件的问题
+ 快速返回和前进
* 修正了最小化并还原窗口会回到页面顶部的问题
+ 插件设置窗口支持标题
+ 单一设置页面
+ Java VM 选项生效
* 修复按下右键
+ 点击时的菜单显示问题
+ 支持自动执行插件
+ 加入傲游智能加速 (MSA)
+ 鼠标手势自定义
* 修复 Security.xml 加载问题
+ 新增插件工具栏
+ 支持 Vista 透明效果
+ 启动时检查默认浏览器
+ 显示网站图标
* 修复德文键盘按键问题
